Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 09:26:47 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Thank you for your response. But I didn’t placed any order without any payment how the order will place???  I was trying to place a order but credit was used .. then I got msg that I got my credit back so I placed my order </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 29, 2021 at 11:13 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Bushra,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that as we can see you have already used your my credit amount (OMR 1.6) while placing this order (1621329741).<br><br>Also, you have placed your order on 29 Dec, 2021. The orders are usually delivered within 2 - 3 working days.<br><br>Once this order has been shipped out you will receive an email notification for the same containing the tracking details.<br><br>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.<br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3682901